
<div class="footer">
  <div class="foot_top">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 foo">
             <div class="foot_box">
                  <h3>Service Disclaimer</h3>
				        <p>At Britishacademicpapers.co.uk, we are committed to complying with all applicable laws and regulations, offering genuine academic assistance to students in need. Our services are strictly non-cheating and provide custom support to help students improve their academic skills. The work provided is for guidance and reference purposes only, and students are not permitted to submit any material provided by us as their own. We do not engage in any activities that promote or facilitate academic dishonesty, and our goal is to offer fair, reliable, and ethical assistance that helps students develop their own original work.</p>
                  <h3>Useful Links</h3>
                <ul>
              <li><a href="assignment.php">Assignment</a></li>
              <li><a href="dissertation.php">Dissertation</a></li>
              <li><a href="terms-conditions.php">terms &amp; conditions</a></li>
                            <li><a href="contact-us.php">contact us</a></li>
                </ul>
               </div>
        </div>
          </div>
         </div>
  </div>
  <div class="foot_bottom">
        <div class="container">
        <div class="row">
               <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
                 <p>© Britishacademicpapers.co.uk All Rights Reserved.</p>
           </div>
           <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
              <div class="fot_img">
                  <img src="img/foot_img.png" alt="payment">
              </div>
           </div>
      </div>
      </div>
     </div>
</div>
 
<!-- pop up -->
<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal"></button>
          <h4 class="modal-title">Get <span class="boldr">20% Discount</span> on your first order</h4>
        </div>
        <div class="modal-body ">
           <div id="popupform" class="inform">
                  <form action="code.php" method="post">
                  <div class="field">
                      <input type="text" name="pop_name" placeholder="Name" class="cn" required="required">
                  </div>
                  <div class="field">
                        <input type="email" name="pop_email" placeholder="Email" class="cn" required="required">
                  </div>
                  <div class="field phone">
                      <input type="number" name="pop_phone"  placeholder="Phone Number" class="cn" required="required">
                  </div>
                  <div class="clearfix fieldwrap text-center">
                       <input type="submit" value="Book my discount" name="popup_form"/>
                  </div>
                 </form>
                 <p>*Terms &amp; Conditions Apply</p>
			</div>
        </div>
        
      </div>
      
    </div>
  </div>
<!-- pop up -->
   
<script src="js/bootstrap.min.js"></script>
<script src="js/validation.js"></script>
<script src="js/bootstrap-datepicker.min.js"></script>
<script src="js/owl.carousel.js"></script>  

<script>
$(window).scroll(function() {    
    var scroll = $(window).scrollTop();
    if (scroll >= 150) {
        $(".head_bot").addClass("darkHeader");
    }
    else {
       $(".head_bot").removeClass("darkHeader");
    }
});
</script>
<script>

// Captcha Script

function checkform(theform){
var why = "";

if(theform.CaptchaInput.value == ""){
why += "- Please Enter CAPTCHA Code.\n";
}
if(theform.CaptchaInput.value != ""){
if(ValidCaptcha(theform.CaptchaInput.value) == false){
why += "- The CAPTCHA Code Does Not Match.\n";
}
}
if(why != ""){
alert(why);
return false;
}
}

var a = Math.ceil(Math.random() * 9)+ '';
var b = Math.ceil(Math.random() * 9)+ '';
var c = Math.ceil(Math.random() * 9)+ '';
var d = Math.ceil(Math.random() * 9)+ '';
var e = Math.ceil(Math.random() * 9)+ '';

var code = a + b + c + d + e;
document.getElementById("txtCaptcha").value = code;
document.getElementById("CaptchaDiv").innerHTML = code;

// Validate input against the generated number
function ValidCaptcha(){
var str1 = removeSpaces(document.getElementById('txtCaptcha').value);
var str2 = removeSpaces(document.getElementById('CaptchaInput').value);
if (str1 == str2){
return true;
}else{
return false;
}
}

// Remove the spaces from the entered and generated code
function removeSpaces(string){
return string.split(' ').join('');
}
</script>
<script>

function checkform2(theform){
var why = "";

if(theform.CaptchaInput2.value == ""){
why += "- Please Enter CAPTCHA Code.\n";
}
if(theform.CaptchaInput2.value != ""){
if(ValidCaptcha(theform.CaptchaInput2.value) == false){
why += "- The CAPTCHA Code Does Not Match.\n";
}
}
if(why != ""){
alert(why);
return false;
}
}

var a = Math.ceil(Math.random() * 9)+ '';
var b = Math.ceil(Math.random() * 9)+ '';
var c = Math.ceil(Math.random() * 9)+ '';
var d = Math.ceil(Math.random() * 9)+ '';
var e = Math.ceil(Math.random() * 9)+ '';

var code = a + b + c + d + e;
document.getElementById("txtCaptcha2").value = code;
document.getElementById("CaptchaDiv2").innerHTML = code;

// Validate input against the generated number
function ValidCaptcha(){
var str1 = removeSpaces(document.getElementById('txtCaptcha2').value);
var str2 = removeSpaces(document.getElementById('CaptchaInput2').value);
if (str1 == str2){
return true;
}else{
return false;
}
}
function removeSpaces(string){
return string.split(' ').join('');
}
</script>
<script>
	 $(document).ready(function() {
     $("#owl-demo").owlCarousel({
      autoplay: true,
      autoPlay: 5000, 
      items : 3,
	   itemsDesktop: [1000, 2],
       itemsDesktopSmall: [900, 2],
       itemsTablet: [600,1],
	  center: true,
      loop:true,
	  autoplayHoverPause:true,
	  martSpeed : 1200,
	 navigation : true,
		 
  });
 });
</script>

</body>
</html>
